.pro-det .lt{
	width: 100%;
	max-width: 27rem;
	padding-right: 3rem;
}
.pro-det .rt{
	flex: 1;
	padding-left: 5rem;
	border-left: 1px solid #e6e6e6;
}
.pro-det  .item {
	background: #fff;
	border-radius: .6rem;
	height: auto;
	aspect-ratio: 1/1;
	box-shadow: 0 0 10px 5px rgba(0, 64, 152, .2);
	display: flex;
	align-items: center;
	justify-content: center;
}
.pro-det  .item  img{
	width: 50%;
	height: auto;
	aspect-ratio: 1/1;
	object-fit: contain;
}

.pro-det  .cont-tt{
	font-size: var(--f50);
	font-weight: bold;
}
.pro-det .swiper{
	padding: 2rem;
	box-sizing: content-box;
	margin: 0 -2rem;
}
.pro-det .swiper-pagination{
	position: static;
}

article{
	overflow: unset;
}